apiVersion: cert-manager.io/v1alpha2
kind: ClusterIssuer
metadata:
  name: {{ cluster_issuer_name }}
  namespace: {{ ingress_namespace }}
spec:
  acme:
    server: https://acme-v02.api.letsencrypt.org/directory
    email: user@wp.pl
    privateKeySecretRef:
      name: {{ cluster_issuer_name }}
    solvers:
      - http01:
          ingress:
            class: {{ ingress_class_name }}
